# Database Configuration
SPRING_DATASOURCE_URL=jdbc:mysql://localhost:3306/taric
SPRING_DATASOURCE_USERNAME=spring
SPRING_DATASOURCE_PASSWORD=wrHpGVYwX5YHpmEsXX7y
DB_ROOT_PASSWORD=ok88pbzFocFpTZb4ezGK

SERVER_PORT=8090